<div ngClass="utility-container">
    <div class="utility-search-component nav-left">
        <div class="input-group" (click)="backToHome()">
            <mat-icon ngClass="utility-icon" >chevron_left</mat-icon>
            <h3>Kembali ke Halaman Depan</h3>
        </div>
    </div>
</div>
<div ngClass="content-container">
    <app-admin-card *ngFor="let adminItems of adminList"
                [admin]="adminItems" (click)="onAdminItemClick(adminItems)">
    </app-admin-card>
</div>